Вход | Регистрация


1С:Предприятие :: 1С:Предприятие 8 общая

Хотим обновить платформу, подскажите стабильный релиз

Хотим обновить платформу, подскажите стабильный релиз
Я
   begem0t
 
29.01.18 - 14:43
Добрый день.
Давно не обновлялись. Сейчас у нас 8.3.9.2170
Вижу что последняя 8.3.11.2954 - как она? можно прыгать в нее?

перед ней 8.3.11.2924 есть пару сообщения про нее в негативном спектре, более ранние что-то не хочется рассматривать.

что посоветуете? пожалуйста.
 
 
   Aleksey
 
1 - 29.01.18 - 14:44
переходите на 7.7 там это реализовано
   Адинэснег
 
2 - 29.01.18 - 14:46
восьмерка еще сырая
   Aleksey
 
3 - 29.01.18 - 14:46
На 7-ке уже лет 15 нет новых платформ, что говорит о её высокой стабильности и надежности.
В отличии от 8-ки которая еще сырая и постоянно выпускаются глючные обновления
   Волшебник
 
Модератор
4 - 29.01.18 - 14:47
Ищут пожарные, 
Ищет милиция, 
Ищут фотографы 
В нашей столице, 
Ищут давно, 
Но не могут найти 
Платформу стабильную, 
Релиз Восемь-Три.
   DexterMorgan
 
5 - 29.01.18 - 14:54
Тоже хотим переходить, команда Гилева рекомендовала 8.3.10.2375, говорят, что протестировали на нескольких тысячах одновременных подключений
   Rema Dan
 
6 - 29.01.18 - 14:54
(0) На партнёрке говорят, что 8.3.11.2924 и 8.3.11.2954 ломает РИБ. При редактировании конфигурации в главном узле регистрация изменения конфигурации иногда "теряется" при загрузке сообщения из подчинённого необновлённого узла.
   Вафель
 
7 - 29.01.18 - 14:55
(5) последняя буха "рекомендует" побольше
   DexterMorgan
 
8 - 29.01.18 - 14:55
(0) чет не посмотрел какая у вас стоит сейчас) ИМХО если сейчас стабильно работает - преходить не стоит. Ну если не бух офк.
   DexterMorgan
 
9 - 29.01.18 - 14:56
(7) Речь не про бух конечно, а про нагруженную КИС
   Вафель
 
10 - 29.01.18 - 15:45
(9) а зачем обновлять нагруженную кис просто так, если не требует?
 
 Рекламное место пустует
   DexterMorgan
 
11 - 29.01.18 - 15:49
(10) те же товарищи говорят с 8.3.9 1с сильно проработала вопросы производительности, это основное. Ну и в текущем релизе есть косяки не такие уж критичные, но все же
   RoRu
 
12 - 29.01.18 - 15:53
(7) брехня
 Бухгалтерия предприятия , редакция 3.0 версия 3.0.57.17

Внимание! Текущая версия конфигурации "Бухгалтерия предприятия предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.10.2466.

зы я за 8.3.10.2667
   opus70
 
13 - 29.01.18 - 16:06
сижу на 2580 полет пока нормальный и в sql и в файловой
   Ёпрст
 
14 - 29.01.18 - 16:14
(0) это еще почитай, на досуге
https://pmkt.ru/1c-error-2017

зы: если когда либо ломанную ставили, даже на лицензии новый релиз не заведётся
   Вафель
 
15 - 29.01.18 - 16:16
(12) И гдеж брехня? 8.3.10.2466 > 8.3.10.2375
   Вафель
 
16 - 29.01.18 - 16:18
(14) говорят уже есть решение
   Мыш
 
17 - 29.01.18 - 16:20
(16) Если бюрократическая машина завелась - её уже не остановить )
   Aleksey
 
18 - 29.01.18 - 16:24
(14) не все так однозначно

Во первых проверка только для файловой, на скуле нет этой проверки
Во вторых проверка не все патчи проверяет
   RoRu
 
19 - 29.01.18 - 16:29
(15) точно ! извини, невнимательно прочитал.
   Ёпрст
 
20 - 29.01.18 - 16:35
(18) Ну, судя по вопросу в (0), врят ли у него серверная. Иначе, вопроса о стабильном релизе вообще не возникло бы.
   Вафель
 
21 - 29.01.18 - 16:37
(20) а что для серверной существует таой релиз?
   DexterMorgan
 
22 - 29.01.18 - 16:43
(20) Так если сейчас лицензия есть, то надо просто переустановить платформу, что сложного? Да и на файловые пох

В смысле не возникало? У мну серверная, так мы штуки 3-4 в свое время перепробовали
   begem0t
 
23 - 30.01.18 - 09:25
(20) нет, у меня серверная. а вопросы возникают, так например после прыжка в 8.3.9.2170 перестали нормально работать Расширения в ДО. Технологический журнал забит сообщениями об ошибках типа



Ошибка совместного доступа к файлу 'InteractiveSecurity.ext': src\FileHostImpl.cpp(841)",Context='
МодульСеанса : 8 : СтандартныеПодсистемыСервер.УстановкаПараметровСеанса(ИменаПараметровСеанса);
    ОбщийМодуль.СтандартныеПодсистемыСервер.Модуль : 27 : Справочники.ВерсииРасширений.УстановкаПараметровСеанса(ИменаПараметровСеанса, УстановленныеПараметры);
        Справочник.ВерсииРасширений.МодульМенеджера : 11 : ПараметрыСеанса.УстановленныеРасширения = КонтрольныеСуммыРасширений();
            Справочник.ВерсииРасширений.МодульМенеджера : 68 : Расширения = РасширенияКонфигурации.Получить();'



гугление говорит о проблеме именно в версии платформы.
   PCcomCat
 
24 - 30.01.18 - 09:44
(20) Как раз для серверной это большой вопрос: то память жрет, то еще какая-нибудь хренотень. В файловых у меня вопросов не было к платформе.
   KnightAlone
 
25 - 30.01.18 - 10:07
тоже интересует статистика, на каком релизе сейчас в основном народ сидит. у нас 8.3.10.2466, задолбала уже ошибка в ЗУП, что кадровик без прав расчетчика не может поменять уже сохраненный документ отпуска и командировки, падает 1с-ка. на 3.1.3 это было, на 3.1.4 осталось, надо либо давать права расчетчика, либо обновлять платформу. права расчетчика дать никто не разрешит
   Фрэнки
 
26 - 30.01.18 - 10:24
(25) у меня релиз платформы другой, а проблема по описанию такая же - это не платформа, а конфиг так устроен.
   Фрэнки
 
27 - 30.01.18 - 10:25
(25) т.е. права на изменение проведенного расчетного документа только у расчетчика - это не платформа, а права в конфигурации так расписаны.
   ildary
 
28 - 30.01.18 - 10:36
(25) а что если попробовать создать своё право в расширении?
   hhhh
 
29 - 30.01.18 - 10:41
(28) это тогда 8.3.15 используйте.
   KnightAlone
 
30 - 30.01.18 - 10:51
(27) речь не об этом. документ сохранен, не проведен. изменить его кадровик может, но при попытке сохранить изменение 1с-ка падает с ошибкой
(28) какую роль надо добавить, чтобы не падало, я уже нашел. но ее не согласовали, ибо становятся доступны суммы, которые ранее доступны не были.
   KnightAlone
 
31 - 30.01.18 - 10:53
ЧтениеНачисленнойЗарплатыРасширенная - если дать эту роль пользователю, то падать 1с-ка перестанет
   KnightAlone
 
32 - 30.01.18 - 10:54
на платформе 8.3.10.2561 вроде ошибка не проявляется, как мне сказали. кто на этой платформе долго сидит, не было других проблем?
   Aleksey
 
33 - 30.01.18 - 11:06
сидим на 8.3.10.2699
Вроде как поговаривают на 8.3.11 ошибки с ЭДО, поэтому пока сидим на попе ровно
 
 
   Aleksey
 
34 - 30.01.18 - 11:07
А что безумцев на  8.3.12.1159 нет?
   Фрэнки
 
35 - 30.01.18 - 11:13
(30) прикинь, идеологически было принято решение в 3.1 не разносить эти данные в разные документы. Правами может быть и получится что-то скрывать, но перезаписывать и перепроводить... Вот ты пишешь, что не может записать измененный, но ведь этот измененный уже проведенный или как? Кто его с проведения снимал? Сам кадровик записал, но не проводил и снова его записать не может? На релизе платформы 8.3.10.2580 и свежей конфиге этого нет - не проведенный перезаписывается, проведенный перезаписывает только расчетчик.
   KnightAlone
 
36 - 30.01.18 - 11:19
(35) блин, я тебе по-русски написал "документ сохранен, не проведен". что ты уперся то? кадровик внес документ, не провел. потом оказалось надо даты командировки поменять, все, 1с-ка упадет с ошибкой на моем релизе
   ildary
 
37 - 30.01.18 - 11:51
(29) разве создание своих ролей в расширении недоступно в 8.3.10?

(30) а если создать расширение, куда скопировать нужную роль и убрать доступность сумм?
   KnightAlone
 
38 - 30.01.18 - 13:01
ЗУП 3. Ошибка при изменении кадрового документа похоже неудачный я релиз выбрал в свое время, не хотелось бы повторить ошибку.
   KnightAlone
 
39 - 30.01.18 - 13:04
https://forum.infostart.ru/forum29/topic175173/  оттуда:

Пишут, что исправили ошибку в релизе платформы 8.3.10.2580, но он еще на тестировании
https://bugboard.v8.1c.ru/error/000028353.html.

8.3.10.2580 видимо надо ставить
   KnightAlone
 
40 - 30.01.18 - 13:16
(33) на 8.3.10.2699 какие конфы крутятся?
(12) на 8.3.10.2667 какие конфы крутятся?
   Aleksey
 
41 - 30.01.18 - 13:20
(40) ЗУП2.5, ЗУП 3.1, БП 2.0, БП 3.0, УТ10.3, УТ11.1, КД3.0, КД2.0, КА1.1, УАТ - вроде никого не упустил
   KnightAlone
 
42 - 30.01.18 - 13:36
(41) спасибо! жаль Документооборота нет
   Filippov
 
43 - 30.01.18 - 13:41
(25) Про эту ошибку сообщал в 1С, посылал данные и последовательность действий для её обнаружения. Ошибка в платформе была исправлена.
   BeerHelpsMeWin
 
44 - 30.01.18 - 13:44
8.3.10.2580, ут11.3, бп 3.0, зуп 3.1 - вроде всё нормально
   VitShvets
 
45 - 30.01.18 - 13:48
(32) Мы сидим на 8.3.10.2561. В арсенале КА, БУ 2+3, ЗУП 2+3, ДО, Итиль, самописных несколько. Из выявленных глюков, только №20171560. При работе в web клиенте под IE11 ругается, но есть почти безболезненные способы лечения.


Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Тема не обновлялась длительное время, и была помечена как архивная. Добавление сообщений невозможно.
Но вы можете создать новую ветку и вам обязательно ответят!
Каждый час на Волшебном форуме бывает более 2000 человек.
Рекламное место пустует